* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

/*Main Content*/
body {
    background: url('../images/RA/backgroundimage.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    margin: 0;
}

h1 {
    text-align: center;
    font-size: 48px;
}

h2 {
    text-decoration: underline;
}

.main {
    border: 3px solid black;
    border-color: black;
    background-color: #ffb412;
    margin: 2% auto;
    padding: 1%;
    text-align: center;
    width: 90%;
    max-width: 2100px;
}

.wiki {
    border: 3px solid black;
    border-color: black;
    background-color: #ffb412;
    margin: 2% auto;
    padding: 1%;
    text-align: justify;
    width: 90%;
    max-width: 2100px;
}

/*Wiki*/
.wiki-title {
    text-align: left;
    margin: 0px;
}

/*Miscellany*/
hr {
    border: none;
    height: 2px;
    background-color: black;
}

div#main img {
    border: 2px solid black;
    margin: 10px auto;
    max-width: 100%;
    max-height: 100%;
}